Description

La sequenza di immagini mostrata su Clonazione di macchine con clonezilla mi risulta diversa da quella che ottengo con clonezilla
su virtualbox. Va riverificata.

History

#1 - 01/19/2017 10:33 AM - Elena Grandi

- Assignee changed from Elena Grandi to Simone Piccardi

La differenza ¢ solo nelle schermate di scelta della tastiera citata su #139 ? oppure c'e anche dell'altro?
#2 - 01/19/2017 02:21 PM - Elena Grandi

- Status changed from Nuovo to In elaborazione

- Assignee changed from Simone Piccardi to Elena Grandi

Ho fatto il confronto con gli screenshot di https://hub.truelite.it/index.php/s/eUSb4i1ndPRO7kd (provenienti da #139 e vedo che mancano:

e scelta localizzazione e tastiera all'inizio (effettivamente & preconfigurata nel menu di boot)
¢ configurazione della rete (che immagino venga presa da dhcp, visto che il boot & avvenuto da Ii)

provvedo a sistemare

#3 - 01/19/2017 02:32 PM - Elena Grandi
- Status changed from In elaborazione to Commenti

- Assignee changed from Elena Grandi to Simone Piccardi

Dovrebbe essere a posto.

#4 - 01/19/2017 08:05 PM - Simone Piccardi

- Assignee changed from Simone Piccardi to Elena Grandi

E' diversa anche la schermata dopo la scelta del Beginner Mode, che nel caso mio prensentava solo le scelte savedisk e saveparts.

#5 - 01/24/2017 10:07 AM - Elena Grandi

- Description updated

#6 - 01/31/2017 02:41 PM - Elena Grandi

- Assignee changed from Elena Grandi to Simone Piccardi
La differenza tra avere il menu completo o solo savedisk / saveparts dipende dal fatto di avere o meno immagini gia presenti sul server: ho aggiunto
una nota che lo spiega.

Ho anche aggiornato gli screenshot per I'autoconfigurazione di ssh (cosa resa funzionante con I'ultimo commit di oggi a fuss-server)

cosi € a posto?

#7 - 01/31/2017 04:17 PM - Simone Piccardi

- Assignee changed from Simone Piccardi to Elena Grandi

Ho provato stasera a creare una immagine (con l'ultimo fuss-server, da master) e continua a chiedermi IP, porta, utente e directory per SSH.

#8 - 02/01/2017 10:08 AM - Elena Grandi

- Assignee changed from Elena Grandi to Simone Piccardi

Confrontando con https://work.fuss.bz.it/projects/server/wiki/Clonazione_di_macchine_con_clonezilla non ha fatto la richiesta di fingerprint ecc.
all'inizio, dopo la scelta device-image?

Se I'ha fatto, quando poi si arriva a "Monto la directory immagine di clonezilla" bisogna selezionare "skip", altrimenti cerca di riconfigurare e rimontare.

Se non I'ha fatto, invece c'é@ ancora un problema da qualche parte e nel caso indago.

#9 - 02/03/2017 06:10 PM - Simone Piccardi

- Assignee changed from Simone Piccardi to Elena Grandi

All'inizio, dopo la scelta device-image, non chiede nulla e prosegue. La autorizzazione della fingerprint me la chiede al passo "mount sshfs" che
avviene appunto dopo aver chiesto user, directory IP, porta ecc.

#10 - 03/02/2017 02:43 PM - Elena Grandi

- Assignee changed from Elena Grandi to Simone Piccardi

Dopo la fix su #167 il problema che segnalavi dovrebbe essere a posto (era quello, giusto?) e dovrebbe di nuovo corrispondere con la doc.

Confermi?

#11 - 03/02/2017 08:47 PM - Simone Piccardi
- File Schermata a 2017-03-02 20-39-24.png added

- Assignee changed from Simone Piccardi to Elena Grandi

Ho rifatto il percorso da capo, ma la seconda (Avviare Clonezilla) e la terza (Scegliere la modalita di creazione/ripristino da immagine) schermata a
me le manda dopo l'accettazione della fingerprint, la password e l'invio.

A te le da nell'ordine della pagina?

La schermata del safedisk & quella allegata, piu semplice.

Il resto € uguale, ma mancano le immagini della verifica dell'immagine create.
#12 - 03/03/2017 11:49 AM - Elena Grandi

- Assignee changed from Elena Grandi to Simone Piccardi

A me lo dava nell'altro ordine, ma visto che la tua versione & dopo la fix dei due typo che rompevano il preseed ssh , sulla fiducia ho invertito le
immagini.

Per la schermata savedisk, la mia & quella che si ottiene nel caso generale se si sono gia salvate delle immagini, la tua si ha solo nel caso in cui sul
server ancora non ci sia niente. Comunque c'é una nota nel testo che lo dice:

notare che se questa & la prima volta che si usa clonezilla verranno presentate solo le due prime scelte, "savedisk" e "saveparts": tutte le altre
voci del menu vengono abilitate quando sono gia presenti delle immagini salvate

#13 - 03/14/2017 02:22 PM - Simone Piccardi

- Status changed from Commenti to Chiuso

Mi pare a posto cosi. Si pud chiudere.
